/* @group Buttons
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/

/* elegant buttons */
.cw-button.cw-button-elegant,
a.cw-button.cw-button-elegant:link,
a.cw-button.cw-button-elegant:visited,
a.cw-button.cw-button-elegant:hover,
ul.cw-button-group.cw-button-elegant > li > *,
ul.cw-button-group.cw-button-elegant > li > a:link,
ul.cw-button-group.cw-button-elegant > li > a:hover,
ul.cw-button-group.cw-button-elegant > li > a:visited {
    background-color: #D6DFC3;
    background-image: url("../images/CW-Gradient-Short.png");
    color: #333399;
}

/** active elegant buttons **/
.cw-button.cw-button-elegant:active,
a.cw-button.cw-button-elegant:active,
ul.cw-button-group.cw-button-elegant > li > *:active,
ul.cw-button-group.cw-button-elegant > li > a:active,
.cw-button-active.cw-button-elegant,
a.cw-button-active.cw-button-elegant:link,
a.cw-button-active.cw-button-elegant:hover,
a.cw-button-active.cw-button-elegant:visited,
ul.cw-button-group.cw-button-elegant > li > .cw-button-active,
ul.cw-button-group.cw-button-elegant > li > a.cw-button-active {
    background-image: none;
    background-color: #B9C5A0;
}

/* @end
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/

/* @group Sections
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/

/* elegant sections */
.cw-section-elegant {
    border-color: #B9C5A0;
}

.cw-section-elegant > .cw-section-header {
    background-color: #D6DFC3;
    background-image: url("../images/CW-Gradient-Short.png");
}

/* simple decorations */
.cw-section-simple {
    border-color: #B9C5A0;
    background-color: #FFFFFF;
}

.cw-section-simple > .cw-section-header {
    background-color: #D6DFC3;
}

.cw-section-simple > .cw-section-body {
    background-color: #FFFFFF;
}

/* @end
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/

/* @group Tables
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/

/* striped tables */

table.cw-table-striped.cw-table-sectioned > tbody > tr:first-child > th {
    background-color: #B9C5A0;
}

table.cw-table-striped > caption {
    background-color: #D6DFC3;
}

table.cw-table-striped > thead > tr:nth-child(odd),
table.cw-table-striped > thead > tr.cw-table-striped-odd,
table.cw-table-striped > thead > tr.cw-table-striped-odd.cw-table-striped-force {
    background-color: #AAAAAA;
}

table.cw-table-striped > thead > tr:nth-child(even),
table.cw-table-striped > thead > tr.cw-table-striped-even,
table.cw-table-striped > thead > tr.cw-table-striped-even.cw-table-striped-force {
    background-color: #B8B8B8;
}

table.cw-table-striped > tbody > tr:nth-child(odd),
table.cw-table-striped > tbody > tr.cw-table-striped-odd,
table.cw-table-striped > tbody > tr.cw-table-striped-odd.cw-table-striped-force {
    background-color: #E9EFDE;
}

table.cw-table-striped > tbody > tr:nth-child(even),
table.cw-table-striped > tbody > tr.cw-table-striped-even,
table.cw-table-striped > tbody > tr.cw-table-striped-even.cw-table-striped-force {
    background-color: #F9FFEE;
}

/* simple tables */
table.cw-table-simple.cw-table-sectioned > tbody > tr:first-child > th {
    border-color: #B9C5A0;
    background-color: #E9EFDE;
}

/* @end
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/

body#page-editresource input#s-3[type="submit"][value="Delete"] {
    display: none;
}

body#page-home header.blog-header p {
    display: none;
}

body#page-home .cw-resource-suggestion-link {
    display: none;
}
